<?xml version='1.0' encoding='UTF-8' standalone='yes'?>
<!DOCTYPE HTML PUBLIC '-//W3C//DTD HTML 4.0 Transitional//EN'>
<html>
<head>
<title>Default Layout</title>
<meta http-equiv='Content-Type' content='text/html; charset=UTF-8'/>
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/css/bootstrap.min.css" integrity="sha384-rwoIResjU2yc3z8GV/NPeZWAv56rSmLldC3R/AZzGRnGxQQKnKkoFVhFQhNUwEyJ" crossorigin="anonymous">
<script src="https://cdnjs.cloudflare.com/ajax/libs/tether/1.4.0/js/tether.min.js" integrity="sha384-DztdAPBWPRXSA/3eYEEUWrWCy7G5KFbe8fFjk5JAIxUYHKkDx6Qin1DkWx51bBrb" crossorigin="anonymous"></script>
<!--<script src="https://code.jquery.com/jquery-3.1.1.slim.min.js" integrity="sha384-A7FZj7v+d/sdmMqp/nOQwliLvUsJfDHW+k9Omg/a/EheAdgtzNs3hpfag6Ed950n" crossorigin="anonymous"></script>-->
<!--<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0-alpha.6/js/bootstrap.min.js" integrity="sha384-vBWWzlZJ8ea9aCX4pEW3rVHjgjt7zpkNpZk+02D9phzyeVkE+jo0ieGizqPLForn" crossorigin="anonymous"></script>-->
<link rel="shortcut icon" href="https://www.dbschema.com/images/favicon.ico">
<style type='text/css'>
body {
    font-family: 'Segoe UI', 'Lucida sans', Dialog;
    font-size: 13px;
    background-color:#f5f5f5;
    margin: 10px;
}
</style>
</head>

<body>
<object data='201118.svg' width='885' height='1145' type='image/svg+xml' >
<embed src='201118.svg' width='885' height='1145' type='image/svg+xml' />
<p>The <a href="http://www.adobe.com/svg/viewer/install/main.html">Adobe SVG Viewer</a> is required to view this image !</p></object>
<br/><br/>
<div class='card'><div class='card-block'><a name='city' onclick='window.scrollTo(60, 45);return false;' style='cursor:pointer;'><h4 class='card-title'>Table city</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='city.id_city'>id&#95;city</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='city.name'>name</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='city.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='city.id_state'>id&#95;state</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;city&#95;id&#95;state</td>
		<td> ON id&#95;state&#44; id&#95;country</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;city&#95;id&#95;city</td>
		<td> ON id&#95;city&#44; id&#95;state&#44; id&#95;country</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#unq'/></svg></td><td>unq&#95;city&#95;id&#95;country</td>
		<td> ON id&#95;country&#44; id&#95;state&#44; id&#95;city</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_city_state</td>
		<td > ( id&#95;state&#44; id&#95;country ) ref <a href='#state'>state</a> (id&#95;state&#44; id&#95;country) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='cliente' onclick='window.scrollTo(100, 195);return false;' style='cursor:pointer;'><h4 class='card-title'>Table cliente</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='cliente.id_cliente'>id&#95;cliente</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='cliente.nombres'>nombres</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='cliente.apellidos'>apellidos</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='cliente.correo'>correo</a></td>
		<td> varchar&#40; 30 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='cliente.telefono1'>telefono1</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='cliente.telefono2'>telefono2</a></td>
		<td> varchar&#40; 20 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='cliente.fecha_nacimiento'>fecha&#95;nacimiento</a></td>
		<td> date   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='cliente.id_city'>id&#95;city</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='cliente.id_state'>id&#95;state</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='cliente.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='cliente.estado'>estado</a></td>
		<td> char&#40; 1 &#41;   DEFAULT 'H' </td>
		<td>  </td>
	</tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='cliente.id_supervisor'>id&#95;supervisor</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;usuario&#95;id&#95;usuario</td>
		<td> ON id&#95;cliente</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;usuario&#95;id&#95;country</td>
		<td> ON id&#95;country&#44; id&#95;state&#44; id&#95;city</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>fk&#95;cliente&#95;supervisor</td>
		<td> ON id&#95;supervisor</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_usuario_city</td>
		<td > ( id&#95;country&#44; id&#95;state&#44; id&#95;city ) ref <a href='#city'>city</a> (id&#95;country&#44; id&#95;state&#44; id&#95;city) </td>
		<td>  </td>
	</tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_cliente_supervisor</td>
		<td > ( id&#95;supervisor ) ref <a href='#cliente'>cliente</a> (id&#95;cliente) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='cliente_tipo' onclick='window.scrollTo(115, 45);return false;' style='cursor:pointer;'><h4 class='card-title'>Table cliente_tipo</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='cliente_tipo.id_cliente'>id&#95;cliente</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='cliente_tipo.id_tipo_cliente'>id&#95;tipo&#95;cliente</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='cliente_tipo.estado'>estado</a></td>
		<td> char&#40; 1 &#41;   DEFAULT 'H' </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;cliente&#95;tipo&#95;id&#95;cliente</td>
		<td> ON id&#95;cliente</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;cliente&#95;tipo&#95;id&#95;tipo&#95;cliente</td>
		<td> ON id&#95;tipo&#95;cliente</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;cliente&#95;tipo&#95;id&#95;cliente</td>
		<td> ON id&#95;cliente&#44; id&#95;tipo&#95;cliente</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_cliente_tipo_tipo_cliente</td>
		<td > ( id&#95;tipo&#95;cliente ) ref <a href='#tipo&#95;cliente'>tipo&#95;cliente</a> (id&#95;tipo&#95;cliente) </td>
		<td>  </td>
	</tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_cliente_tipo_cliente</td>
		<td > ( id&#95;cliente ) ref <a href='#cliente'>cliente</a> (id&#95;cliente) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='country' onclick='window.scrollTo(60, 375);return false;' style='cursor:pointer;'><h4 class='card-title'>Table country</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='country.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='country.shortname'>shortname</a></td>
		<td> varchar&#40; 3 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='country.name'>name</a></td>
		<td> varchar&#40; 200 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;pais&#95;id&#95;pais</td>
		<td> ON id&#95;country</td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='curso' onclick='window.scrollTo(60, 690);return false;' style='cursor:pointer;'><h4 class='card-title'>Table curso</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='curso.id_curso'>id&#95;curso</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='curso.nombre'>nombre</a></td>
		<td> varchar&#40; 100 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='curso.descripcion'>descripcion</a></td>
		<td> varchar&#40; 300 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;curso</td>
		<td> ON id&#95;curso</td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='discusion' onclick='window.scrollTo(445, 510);return false;' style='cursor:pointer;'><h4 class='card-title'>Table discusion</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>&nbsp;</td>
		<td><a name='discusion.id_discusion'>id&#95;discusion</a></td>
		<td> int   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='discusion.id_respuesta_comentario'>id&#95;respuesta&#95;comentario</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='discusion.id_tema'>id&#95;tema</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;discusion&#95;id&#95;respuesta&#95;comentario</td>
		<td> ON id&#95;respuesta&#95;comentario</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;discusion&#95;id&#95;tema</td>
		<td> ON id&#95;tema</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_discusion_respuesta_comentario</td>
		<td > ( id&#95;respuesta&#95;comentario ) ref <a href='#respuesta&#95;comentario'>respuesta&#95;comentario</a> (id&#95;respuesta&#95;comentario) </td>
		<td>  </td>
	</tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_discusion_tema</td>
		<td > ( id&#95;tema ) ref <a href='#tema'>tema</a> (id&#95;tema) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='pregunta_comentario' onclick='window.scrollTo(60, 510);return false;' style='cursor:pointer;'><h4 class='card-title'>Table pregunta_comentario</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='pregunta_comentario.id_pregunta_comentario'>id&#95;pregunta&#95;comentario</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='pregunta_comentario.comentario'>comentario</a></td>
		<td> varchar&#40; 500 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='pregunta_comentario.id_cliente'>id&#95;cliente</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;pregunta&#95;comentario&#95;id&#95;pregunta&#95;comentario</td>
		<td> ON id&#95;pregunta&#95;comentario</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;pregunta&#95;comentario&#95;id&#95;cliente</td>
		<td> ON id&#95;cliente</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_pregunta_comentario_cliente</td>
		<td > ( id&#95;cliente ) ref <a href='#cliente'>cliente</a> (id&#95;cliente) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='pregunta_examen' onclick='window.scrollTo(60, 885);return false;' style='cursor:pointer;'><h4 class='card-title'>Table pregunta_examen</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='pregunta_examen.id_pregunta_examen'>id&#95;pregunta&#95;examen</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='pregunta_examen.titulo'>titulo</a></td>
		<td> varchar&#40; 300 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='pregunta_examen.descripcion'>descripcion</a></td>
		<td> varchar&#40; 500 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;pregunta&#95;id&#95;pregunta</td>
		<td> ON id&#95;pregunta&#95;examen</td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='respuesta_comentario' onclick='window.scrollTo(115, 510);return false;' style='cursor:pointer;'><h4 class='card-title'>Table respuesta_comentario</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='respuesta_comentario.id_respuesta_comentario'>id&#95;respuesta&#95;comentario</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='respuesta_comentario.comentario'>comentario</a></td>
		<td> varchar&#40; 500 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='respuesta_comentario.id_pregunta_comentario'>id&#95;pregunta&#95;comentario</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='respuesta_comentario.id_cliente'>id&#95;cliente</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;respuesta&#95;comentario&#95;id&#95;respuesta&#95;comentario</td>
		<td> ON id&#95;respuesta&#95;comentario</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;respuesta&#95;comentario&#95;id&#95;pregunta&#95;comentario</td>
		<td> ON id&#95;pregunta&#95;comentario</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;respuesta&#95;comentario&#95;id&#95;cliente</td>
		<td> ON id&#95;cliente</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_respuesta_comentario_pregunta_comentario</td>
		<td > ( id&#95;pregunta&#95;comentario ) ref <a href='#pregunta&#95;comentario'>pregunta&#95;comentario</a> (id&#95;pregunta&#95;comentario) </td>
		<td>  </td>
	</tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_respuesta_comentario_cliente</td>
		<td > ( id&#95;cliente ) ref <a href='#cliente'>cliente</a> (id&#95;cliente) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='respuesta_examen' onclick='window.scrollTo(115, 885);return false;' style='cursor:pointer;'><h4 class='card-title'>Table respuesta_examen</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='respuesta_examen.id_respuesta_examen'>id&#95;respuesta&#95;examen</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='respuesta_examen.titulo'>titulo</a></td>
		<td> varchar&#40; 300 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='respuesta_examen.descripcion'>descripcion</a></td>
		<td> varchar&#40; 500 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='respuesta_examen.id_pregunta_examen'>id&#95;pregunta&#95;examen</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;respuesta&#95;id&#95;respuesta</td>
		<td> ON id&#95;respuesta&#95;examen</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;respuesta&#95;id&#95;pregunta</td>
		<td> ON id&#95;pregunta&#95;examen</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_respuesta_pregunta</td>
		<td > ( id&#95;pregunta&#95;examen ) ref <a href='#pregunta&#95;examen'>pregunta&#95;examen</a> (id&#95;pregunta&#95;examen) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='solucionario' onclick='window.scrollTo(295, 690);return false;' style='cursor:pointer;'><h4 class='card-title'>Table solucionario</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg></td>
		<td><a name='solucionario.id_solucionario'>id&#95;solucionario</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='solucionario.id_respuesta_examen'>id&#95;respuesta&#95;examen</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='solucionario.id_tipo_examen'>id&#95;tipo&#95;examen</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='solucionario.id_tema'>id&#95;tema</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;solucionario&#95;id&#95;solucionario</td>
		<td> ON id&#95;solucionario</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;solucionario&#95;id&#95;respuesta&#95;examen</td>
		<td> ON id&#95;respuesta&#95;examen</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;solucionario&#95;id&#95;tipo&#95;examen</td>
		<td> ON id&#95;tipo&#95;examen</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;solucionario&#95;id&#95;tema</td>
		<td> ON id&#95;tema</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_solucionario_respuesta_examen</td>
		<td > ( id&#95;respuesta&#95;examen ) ref <a href='#respuesta&#95;examen'>respuesta&#95;examen</a> (id&#95;respuesta&#95;examen) </td>
		<td>  </td>
	</tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_solucionario_tipo_examen</td>
		<td > ( id&#95;tipo&#95;examen ) ref <a href='#tipo&#95;examen'>tipo&#95;examen</a> (id&#95;tipo&#95;examen) </td>
		<td>  </td>
	</tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_solucionario_tema</td>
		<td > ( id&#95;tema ) ref <a href='#tema'>tema</a> (id&#95;tema) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='state' onclick='window.scrollTo(60, 210);return false;' style='cursor:pointer;'><h4 class='card-title'>Table state</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='state.id_state'>id&#95;state</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='state.name'>name</a></td>
		<td> varchar&#40; 150 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='state.id_country'>id&#95;country</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;state&#95;id&#95;country</td>
		<td> ON id&#95;country</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;state&#95;id&#95;state</td>
		<td> ON id&#95;state&#44; id&#95;country</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_state_country</td>
		<td > ( id&#95;country ) ref <a href='#country'>country</a> (id&#95;country) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='tema' onclick='window.scrollTo(85, 690);return false;' style='cursor:pointer;'><h4 class='card-title'>Table tema</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='tema.id_tema'>id&#95;tema</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='tema.nombre'>nombre</a></td>
		<td> varchar&#40; 100 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='tema.descripcion'>descripcion</a></td>
		<td> varchar&#40; 300 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#idx'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='tema.id_curso'>id&#95;curso</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;tema</td>
		<td> ON id&#95;tema</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#idx'/></svg></td><td>idx&#95;tema&#95;id&#95;curso</td>
		<td> ON id&#95;curso</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_tema_curso</td>
		<td > ( id&#95;curso ) ref <a href='#curso'>curso</a> (id&#95;curso) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='tipo_cliente' onclick='window.scrollTo(340, 45);return false;' style='cursor:pointer;'><h4 class='card-title'>Table tipo_cliente</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='tipo_cliente.id_tipo_cliente'>id&#95;tipo&#95;cliente</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='tipo_cliente.nombre'>nombre</a></td>
		<td> varchar&#40; 100 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;tipo&#95;usuario&#95;id&#95;tipo&#95;usuario</td>
		<td> ON id&#95;tipo&#95;cliente</td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='tipo_examen' onclick='window.scrollTo(355, 900);return false;' style='cursor:pointer;'><h4 class='card-title'>Table tipo_examen</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#ref'/></svg></td>
		<td><a name='tipo_examen.id_tipo_examen'>id&#95;tipo&#95;examen</a></td>
		<td> int UNSIGNED  AUTOINCREMENT  </td>
		<td>  </td>
	</tr>
	<tr>
		<td>&nbsp;</td>
		<td><a name='tipo_examen.nombre'>nombre</a></td>
		<td> varchar&#40; 100 &#41;   </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;tipo&#95;examen&#95;id&#95;tipo&#95;examen</td>
		<td> ON id&#95;tipo&#95;examen</td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<br/><br/>
<div class='card'><div class='card-block'><a name='usuario' onclick='window.scrollTo(355, 240);return false;' style='cursor:pointer;'><h4 class='card-title'>Table usuario</h4></a>
<table class='table-sm table-bordered'>
<thead>
<tr><th>Indexes</th><th>Field Name</th><th>Data Type</th><th>Description</th></tr></thead>
<tbody>
	<tr>
		<td>*<svg width='14' height='14'><use xlink:href='#pk'/></svg><svg width='14' height='14'><use xlink:href='#fk'/></svg></td>
		<td><a name='usuario.id_cliente'>id&#95;cliente</a></td>
		<td> int UNSIGNED   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='usuario.correo'>correo</a></td>
		<td> varchar&#40; 30 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='usuario.password'>password</a></td>
		<td> char&#40; 32 &#41;   </td>
		<td>  </td>
	</tr>
	<tr>
		<td>*</td>
		<td><a name='usuario.estado'>estado</a></td>
		<td> char&#40; 1 &#41;   DEFAULT 'H' </td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Indexes</th></tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>idx&#95;usuario&#95;id&#95;cliente</td>
		<td> ON id&#95;cliente</td>
		<td>  </td>
	</tr>
	<tr>		<td><svg width='14' height='14'><use xlink:href='#pk'/></svg></td><td>pk&#95;usuario&#95;id&#95;cliente</td>
		<td> ON id&#95;cliente</td>
		<td>  </td>
	</tr>
<tr><th colspan='4'>Foreign Keys</th></tr>
	<tr>
		<td><svg width='14' height='14'><use xlink:href='#fk'/></svg></td><td>fk_usuario_cliente</td>
		<td > ( id&#95;cliente ) ref <a href='#cliente'>cliente</a> (id&#95;cliente) </td>
		<td>  </td>
	</tr>
</tbody>
</table></div></div>

<p align='right'><a href='https://www.dbschema.com' style='color:#aaa'>Powered by DbSchema</a></p></body></html>